@charset "utf-8";

body{ background:#efefef; }

.main-container{ width:auto;}

/*HEADER*/

.header{ width:100%; height:230px;}
.wrap{ width:960px; margin:auto;}

.head-top{ width:100%; background:#28292b; height:40px; }

.call{ float:left; color:#fff; line-height:40px; font-size:15px; font-family:dhaval-normal;}
.call img{ vertical-align:middle; padding:0px 10px 0px 15px;} 

.social{ float:right; line-height:40px;}
.social img{ padding:5px 0px;}


/*head-bottom*/
.head-bottom{ width:100%; height:196px; background:url(images/header.png) repeat-x;} 
.logo{ padding:40px 0px 0px 0px; float:left; width:283px; height:60px;}

.contact{ float:right; width:652px; height:125px; background:url(images/contact.png) no-repeat;}
.contact a{ width:199px; height:47px; display:block; float:right; margin:40px 0px 0px 0px; text-indent:-99999px; }


/*menu*/

.menu{ height:56px; width:960px; margin:auto; background:url(images/menu.jpg); }
.menu ul{ }
.menu ul li{ display:inline-block; line-height:56px; }
.menu ul li:first-child{ border-radius:5px 5px 0px 0px;}
.menu ul li a{ color:#fff; font-family:dhaval-normal; display:block; padding:0px 18px; text-decoration:none;}
.menu ul li a:hover{ background:#e88607; color:#fff;}
.menu ul li a.active{ background:#e88607; color:#fff;}


/*slider*/
.main-holder{ width:960px; margin:auto; background:#fff; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.5);}
.slider{ width:960px; height:380px; margin:auto; position:absolute;}


/*slider-text*/
.slider-text{ width:960px; margin:auto; position:relative; top:0px; z-index:1000; height:380px;}
.slider-text h2{ font-family:dhaval-bold; color:#fff; text-shadow: 1px 1px 0px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1); font-size:40px; padding:250px 20px 0px 20px;}
.slider-text h2 span{ font-size:30px;}


.slider-left{ float:left; width:600px;}
.slider-right{ width:300px; height:225px; float:right; background:url(images/help_bg.png) repeat; margin:156px 30px 0px 0px; border-radius:7px 7px 0px 0px;}
.slider-right img{ margin:20px 15px; }
.slider-right a{border-bottom:#fff solid 1px; display:block;}


/*subject*/

.subject{ width:960px; margin:15px auto; }
.subject ul { margin:15px 0px;}
.subject ul li{background:#f4f4f4; float:left; width:220px; text-align:center; margin:0px 10px;}
.subject ul li img{ padding:8px 0px;}
.subject ul li p{ font-family:dhaval-normal; padding:10px; line-height:18px; color:#3a3a3a; font-size:14px;}
.subject ul li h1{ font-family:dhaval-bold; padding:5px; line-height:18px; font-size:20px;}
.subject ul li a:hover{ opacity:.8;}


/*help*/

.help{ width:960px; background:#8b8b8b; height:80px; line-height:80px; text-align:center;  font-family:dhaval-bold; font-size:35px; color:#fff;}
.help img{ vertical-align:middle; padding-left:20px;}
.help a:hover{ opacity:.8;}


/*holder*/

.holder{ width:960px; margin:auto; overflow: hidden;}

/*content*/

.content{width:650px; float:left;}
.content h1{color:#005ac0; font-family:dhaval-bold; font-size:25px; padding:15px 15px 5px 15px;}
.content p{color:#575757; font-family:dhaval-normal; font-size:15px; padding:10px 15px; line-height:18px;}
.content p span{ font-weight:bold; color:#005ac0;}
.content h2{color:#005ac0; font-family:dhaval-bold; font-size:15px; padding:15px 15px 0px 15px; text-align:center; text-transform:uppercase;}
.content h3{color:#fe7900; font-family:dhaval-bold; font-size:16px; padding:10px 15px 5px 15px; text-align:center;}
.content ul{}
.content ul li{ list-style:inside; color:#575757; font-family:dhaval-normal; font-size:15px; padding:8px 15px; line-height:14px;}


/*sidebar*/

.sidebar{margin-bottom: -32767px;  padding-bottom: 32767px; background:url("images/shadow-bg.png") repeat-y scroll left 0 transparent; width:300px; float:right; }
.sidebar h1{ color:#005ac0; font-family:dhaval-bold; font-size:25px; padding:15px 15px 5px 15px;}
.sidebar p{color:#575757; font-family:dhaval-normal; font-size:15px; padding:5px 15px; line-height:18px;}
.sidebar p span{ font-weight:bold; color:#005ac0;}
.sidebar img{ vertical-align:middle;}



/*footer*/

.footer{ width:100%; margin:auto; background:#272727; height:130px;}
.footer ul{ text-align:center; line-height:60px;}
.footer ul li{ display:inline-block; line-height:30px; }
.footer ul li:first-child{ border-radius:5px 5px 0px 0px;}
.footer ul li a{ color:#fff; font-family:dhaval-normal; display:block; padding:0px 18px; text-decoration:none; font-size:14px;}
.footer ul li a:hover{ color:#F38234;} 
.footer p{ color:#fff; font-family:dhaval-normal; display:block; padding:0px 18px; text-decoration:none; font-size:14px; text-align:center;}



/*contact*/

.contact1{ margin:auto; padding:0px 0px;}
.contact1 .tbl{ width:500px; margin:auto;}
.contact1 .tbl tr td{ padding:15px 0px; vertical-align:middle; padding-right:20px;}
.contact1 .tbl tr td.text{ text-align:right; color:#8b8b8b; font-size:16px; font-family:Arial, Helvetica, sans-serif;  }
.contact1 .tbl tr td input{ width:300px; height:30px; background:#e7e7e7; border-radius:5px; border:none; font-family:dhaval; font-size:25px; text-indent:10px;}
.contact1 .tbl tr td textarea{width:300px; height:100px; background:#e7e7e7; border-radius:5px; border:none; font-family:dhaval; font-size:25px; text-indent:10px;}
.contact1 .tbl tr td input.btn{ width:100px; height:30px; background:#0063D2; border-radius:5px; border:none; font-family:dhaval; font-size:18px; text-indent:10px; cursor:pointer;  color:#fff;}
.contact1 .tbl tr td input.btn:hover{opacity:0.7;}

